body {
	margin: 0px;
	font-size:12px;
}

td {
	font-size:12px;
	line-height:24px;
	color:#333333;
}

img {border:0;}

a:link {
	color:#333333;
	text-decoration:none;
}
a:visited {
	color:#333333;
	text-decoration:none;
}
a:hover {
	color:#028C3D;
	text-decoration:underline;
}


h1  {
	font-size: 18px;
	color: #333333;
	line-height:150%;
	text-decoration: none;
}

.kuang {
	border: 1px solid #DEDEDE;
}

.zi14 {
	font-size: 14px;
	color: #ffffff;
	text-decoration: none;
}

a.menu:link {
	font-size: 14px;
	color: #FFFFFF;
	font-weight:bold;
	text-decoration: none;
	line-height: 20px;
}
a.menu:visited {
	font-size: 14px;
	color: #FFFFFF;
	font-weight:bold;
	text-decoration: none;
	line-height: 20px;
}
a.menu:hover {
	font-size: 14px;
	color: #21704D;
	font-weight:bold;
	text-decoration: none;
	line-height: 20px;
}
a.title:link {
	font-size: 12px;
	color: #333333;
	text-decoration: none;
}
a.title:visited {
	font-size: 12px;
	color: #333333;
	text-decoration: none;
}
a.title:hover {
	font-size: 12px;
	color: #1A99D2;
	text-decoration: underline;
}
div#npic ul{		/* 单独设置该项目列表 */
	list-style:none;
	padding:0px;
	margin:5px 5px 0px 5px;
}
div#npic ul li{
	float:left;		/* 显示为同一行 */
	width:195px;		/* 指定每一项的宽度 */
	background:none;
	border:none;
	text-align: center;
	height:225px;
}

div#spic ul{		/* 单独设置该项目列表 */
	list-style:none;
	padding:0px;
	margin:5px 5px 0px 5px;
}
div#spic ul li{
	float:left;		/* 显示为同一行 */
	width:199px;		/* 指定每一项的宽度 */
	background:none;
	border:none;
	text-align: center;
	height:160px;
}div#zpic ul{		/* 单独设置该项目列表 */
	list-style:none;
	padding:0px;
	margin:5px 5px 0px 5px;
}
div#zpic ul li{
	float:left;		/* 显示为同一行 */
	width:140px;		/* 指定每一项的宽度 */
	background:none;
	border:none;
	text-align: center;
	height:100px;
}